@charset "UTF-8";

/* ▼ スマホ(767px以下)の場合 */ 
@media screen and (max-width: 767px) {

body{
	font-size: 14px;
	line-height: 165%;
}

/* ムービー部
================================================== */

.big-background .topcatch_wp h1{
	font-size: 18px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.big-background .topcatch_wp h2{
	font-size: 16px;
	line-height: 160%;
}
.big-background .topcatch_wp {
	color: #fff;
	width: 90%;
	margin: 0 auto;
	top: 50%;
	left: 50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%)
}
img.top_w90{
	width: 80%;
	margin: 0 auto;
}


/* SECTION
================================================== */
.content {
    padding:20px 0;
}
.content_wh {
    padding: 20px 0 0 0;
}
.content_gray,
.content_wh_end,
.content_blu{
    padding: 20px 0;
}

.content_gold {
    padding:20px 0;
}
.content_inner {
	width: 93%;
	margin: 0 auto;
    	padding-bottom: 10px;
}
.content_inner85 {
	width: 93%;
	margin: 0 auto;
}
.content_inner10 {
	width: 100%;
	margin: 0 auto;
}
.sub_navi{
	clear: both;
	margin: 0 auto;
	width: 100%;
	text-align:left;
}
/*　動画なしページ */
#title_back_01,
#title_back_02,
#title_back_03{
	height: 80px;
}
.page_title{
	margin: 0 auto;
	padding: 10px 0;
	width: 100%;
	text-align: center;
}
/* TOPページ
================================================== */

/*　ウエディング・個人・法人 */

#wed_bx,
#cprt_bx,
#personal_bx{
	clear: both;
	background: none;
	width: 100%;
	height: auto;
	position: static;
	margin: 0;
}
#wed_bx img,
#cprt_bx img,
#personal_bx img{
	width: 100%;
}
.cprt_cts,
.wed_cts{
	width: 90%;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomleft: 15px;
	margin: 0 auto;
	position: static;
	padding: 10px; 
}
.personal_cts{
	width: 90%;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-bottomright: 15px;
	margin: 0 auto;
	position: static;
	padding: 10px; 
}
.personal_cts h1,
.cprt_cts h1,
.wed_cts h1{
	font-size: 18px;
	padding: 0;
}

span.menu_sub{
	font-size: 15px;
	margin-left: 10px;
}
.cprt_cts p,
.wed_cts p,
.personal_cts p{
	padding: 0;
}
.cprt_cts ul,
.wed_cts ul,
.personal_cts ul{
	float: none;
	width: 100%;
	padding: 15px 0 0 0;
}
.cprt_cts ul li,
.personal_cts ul li,
.wed_cts ul li{
	padding: 5px 8px;
}
a.personal-btn,
a.cprt-btn,
a.wed-btn {
	margin: 0;
	float: right;
	width: 70px;
	height: 70px;
	font-size:12px;
	line-height: 70px;
}

/*　ABOUT */

h1.top_title01{
	font-size: 16px;
}
.top_srvs{
	width:42%;
	margin: 1.5% 0;
	text-align: center;
	padding: 10px;
	position: relative;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomleft: 15px;
}
img.s_main{
	width: 50px;
}
.top_srvs h3{
	font-size: 15px;
	letter-spacing: 0;
	margin-bottom: 10px;
	line-height: 170%;
}
span.srvs{
	font-size: 14px;
	margin-top: 5px;
}
.navi_arrow{
	padding: 0 0 0 16px;
}

.more{
	margin: 8% 12% 5% 12%;
	font-size:80%;
	padding-bottom: 3px;
}
img.flw313{
	float: none;
	width: 100%;
	padding-bottom: 15px;
	max-width: 400px;
}

/* ページ共通
================================================== */
img.p_icon2,
img.p_icon{
	width: 37px;
	vertical-align: middle;
	margin-right: 5px;
}
h1.big_title_jp,
h1.big_title{
	font-size: 18px;
	margin-top: 15px;
}
h2.big_title2{
	font-size: 15px;
	margin: 3% 10%;
	padding-bottom: 10px;
}
h2.big_title_jp{
	font-size: 15px;
	margin: 0 10%;
	padding-bottom: 10px;
	padding-top: 20px;
}
span.jp_title{
	font-size: 14px;
	margin-left: 5px;
}
h1.title_txt,
h2.title_txt2{
	margin: 10px 0 10px 0;
	font-size: 18px;
}
h3.title_txt3{
	margin: 20px 0 15px 0;
	font-size: 16px;
}
.contact_wp{
	clear: both;
	background:#fff;
	padding-bottom: 10px;
}
#f_contact_blu,
#f_contact{
	width: 85%;
	padding: 3% 3% 0 3%;
	height: auto;
	margin: 20px auto 20px auto;
	background: none;
	text-align:center;
	-moz-border-radius: 10px;    /* Firefox */
	-webkit-border-radius: 10px; /* Safari,Chrome */
	border-radius: 10px;         /* CSS3 */
}
#f_contact_blu img,
#f_contact img{
	width: 100%;
	height: auto;
}
.sp_fborder_pink{
	border: 2px dotted #f3c8c8;
}
.sp_fborder_blu{
	border: 2px dotted #5d8ea1;
}
#f_contact_blu h4,
#f_contact h4{
	font-size: 13px;
	margin-bottom: 15px;
	color: #958370;
}
#f_contact_blu ul,
#f_contact ul{
	width: 95%;
	margin: 0 auto;
}
#f_contact_blu li,
#f_contact ul li{
	padding-top: 0; 
	float: none;
}
h3.movie_title{
	padding: 10px 0 5px 0;
	font-size: 17px;
}
.frame_blue,
.frame_pink,
.frame_gold{
	padding: 7px 15px 7px 26px;
}
.movie_inner{
	width: 93%;
	margin: 0 auto;
    	padding-bottom: 20px;
}
.movie_inner h3{
	margin: 0 10px;
}
.movie_inner p{
	margin: 0 10px;
	font-size: 95%;
}
/* ウェディング
================================================== */
img.w170{
	width: 150px;
}
ul.wed_info{
	padding-top: 10px;
	text-align: center;
}
ul.wed_info li{
	float: none;
	margin: 20px 0 5px 0;
}
ul.movie_info{
	padding-top: 20px;
	margin: 0 10px 15px 10px;
	font-size: 95%;
}
ul.movie_info li{
	float: left;
	margin-bottom: 5px;
}
ul.movie_info li{
	margin-right: 10px;
}
.sub_info{
	width: 88%;
	margin: 10px auto;
	background: #fff;
	padding: 15px 15px 10px 15px;
}
span.tel_fc{
	font-size: 16px;
	padding: 6px 10px;
	font-family: 'Average', serif;
	letter-spacing: 0.1em;
}

.item_price{
	margin-top: 10px;
	font-weight: bold;
}
ul.other_list{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
ul.other_list li{
	float: left;
	background: #f3c8c8;
	color: #e46d6d;
	margin: 0 10px 5px 0;
	padding: 5px 10px;
	font-size: 90%;
	-moz-border-radius: 15px;    /* Firefox */
	-webkit-border-radius: 15px; /* Safari,Chrome */
	border-radius: 15px;         /* CSS3 */
}

/* 個人向け
================================================== */

.personal_navi {
	clear: both;
	background:#fff;
	padding: 0; 
	border-bottom: none;
}

ul.movie_navi {
	width: 100%;
	margin: 0;
	list-style-type:none;
	height:auto;
	padding:0;
	border-top: 1px solid #ccc;
	font-size: 80%;
}
/*clearfix*/
ul.movie_navi:after {
  content: "";
  clear: both;
  display: block;
}
ul.movie_navi li{
	background: none;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	width: 50%;
	border-bottom: 1px solid #e0d3cb;
	border-left: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff;
	text-align: left;
}
ul.movie_navi li.first{
	margin: 0;
}
ul.movie_navi li:nth-child(odd) {
  border-right: 1px solid #e0d3cb;
}
ul.movie_navi li a{
	color: #666;
  position: relative;
  display: block;
  margin: 0;
  padding: 13px 15px 13px 8px;
  background-color: #fff;
  text-decoration: none;
	text-align: left;
}
ul.movie_navi li:last-child{
	border-right: none;
}
ul.movie_navi li a:hover{
	background: none;
}
ul.movie_navi li.wedding a,
ul.movie_navi li.event a,
ul.movie_navi li.gift a,
ul.movie_navi li.dubbing a{
	background: none;
}
.menu_more{
	padding: 15px 0;
	width: 95%;
}
.more_fjp{
	font-size: 13px;
	font-weight: bold;
	letter-spacing: -0.05em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.more_fen{
	font-size: 16px;
	font-family: 'Marcellus', serif;
}
.gift_inner {
	width: 100%;
}
.gift_l{
	width: 93%;
	top: 0;
	left: 0;
	margin: 10px auto 0 auto;
	position: static;
}
.gift_l h2{
	font-size: 15px;
	margin-bottom: 8px;
	line-height: 170%;
}
.viewer {
    float: none;
    width: 100%;
}
.viewer img{
    width: 100%;
}
.viewer ul {
    width: 100%;
	height: auto;
    overflow: hidden;
}



/*　ギフト例　*/

ul.gift_ex {
	margin-top: 15px;
	margin-bottom: 20px;
}
ul.gift_ex li{
	width: 29%;
	height: auto;
	float: left;
	text-align: center;
	margin: 2%;
	color: #5d8ea1;
	font-weight: normal;
	font-size: 85%;
}
ul.gift_ex li.ex_01{
	background: url("../images/sp/sp_jikopr.png") no-repeat top center transparent;
}
ul.gift_ex li.ex_02{
	background: url("../images/sp/sp_history.png") no-repeat top center transparent;
}
ul.gift_ex li.ex_03{
	background: url("../images/sp/sp_anniversary.png") no-repeat top center transparent;
}
ul.gift_ex li.ex_04{
	background: url("../images/sp/sp_birhday.png") no-repeat top center transparent;
}
ul.gift_ex li.ex_05{
	background: url("../images/sp/sp_contest.png") no-repeat top center transparent;
}
ul.gift_ex li.ex_01,
ul.gift_ex li.ex_02,
ul.gift_ex li.ex_03,
ul.gift_ex li.ex_04,
ul.gift_ex li.ex_05{
	padding-top: 25%;
	background-size: 80%;
}

table.dubbing_tb {
   width: 100%;
   margin: 20px auto 0 auto;
}
table.dubbing_tb th{
	width: 93%;
	display:block;
	padding: 5px 10px;
	font-size: 100%;
}
table.dubbing_tb td{
	width: 93%;
	display:block;
	padding: 7px 10px 7px 10px;
	border-bottom: none;
}
table.dubbing_tb td.sp_tb_last{
	border-bottom: 1px solid #eee;
}
/* 法人・団体向け
================================================== */
h1.title_top{
	padding: 5px 0 5px 15px;
	font-size: 16px;
}
.cprt_r,
.cprt_l{
	float: none;
	width: 100%;
}
.cprt_r img{
	margin-top: 0;
}
ul.cprt_list{
	margin: 15px 0 0 0;
	max-width: 450px;
}
ul.cprt_list li{
	float: none;
	padding: 5px 10px 5px 30px;
}
ul.point_list{
	list-style:none;
	margin-top: 5px;
	padding: 0 0 15px 0;
}
ul.point_list li{
	background: url("../images/list_mark.gif") no-repeat left 10% transparent;
	padding: 0 0 7px 18px;
}
.point{
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: bold;
}
	
.point:before {
      content: url(../images/sp/point_be.png) ;
	position: relative;
	margin-right: 0;
	bottom: -10px;
}

.point:after {
      content: url(../images/sp/point_af.png) ;
	position: relative;
	margin-left: 0;
	bottom: -10px;
}
.point_bx{
      width: 87%;
      margin: 30px auto 20px auto;
	background-color: #fff;
	position: relative;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomleft: 15px;
}
.point_bx img{
	position: absolute;
	top: -30px;
	left: -15px;
	width: 80px;
}

.point_bx ul{
	list-style:none;
	margin-top: 5px;
	padding: 50px 0 15px 10px;
}

.point_bx ul li{
	background: url("../images/list_mark.gif") no-repeat left 8px transparent;
	padding: 0 0 7px 18px;
}
.mpg_price{
	background: none;
	width: 93%;
	padding-bottom: 10px;
	margin: 0 auto;
}
.menu_bx{
	width: 100%;
	margin: 15px auto;
}
.menu_bx h3 a{
	font-size: 15px;
	margin: 5px 0;
	padding-left: 26px; 
}
.menu_bx p{
	font-size: 90%;
	line-height: 160%;
}
.menu_list_more {
	text-align: center;
	font-size: 90%;
	margin-top: 15px;
}
.menu_list_blu{
	border: 2px solid #fff;
	margin-right: 5px;
	padding: 5px 10px;
	-moz-border-radius: 10px;    /* Firefox */
	-webkit-border-radius: 10px; /* Safari,Chrome */
	border-radius: 10px;         /* CSS3 */
}
.menu_list_blu:hover {
	color: #5d8ea1;
	background: #fff;
}

h3.price_ti {
	margin-bottom: 10px;
	font-size: 18px;
	letter-spacing: -0.05em;
}
.item_price_su{
	font-size: 28px;
}
.item_price_su26{
	font-size: 24px;
	margin-left: 5px!important;
}
ul.priceinfo{
	margin-left: 0;
	margin-top: 15px;
}
ul.priceinfo li{
	margin-bottom: 5px;
}
p.map_txt{
	font-size: 14px;
	margin: 15px 0 10px 0;
	line-height: 160%;
}
.w530{
	width: 100%;
}
h3.time{
	margin: 15px 0 7px 0;
	font-size: 16px;
}
/* 制作実績
================================================== */
.gallery_info{
	float: none;
	width: 93%;
	margin: 0 auto 10px auto;
	font-size: 90%;
}
ul.service_navi {
	width: 100%;
	margin: 0;
	list-style-type:none;
	height:auto;
	padding:0;
	border-top: 1px solid #ccc;
	font-size: 80%;
}
/*clearfix*/
ul.service_navi:after {
  content: "";
  clear: both;
  display: block;
}
ul.service_navi li{
  	display: block;
	background: none;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	float:left;
	width: 50%;
	border-bottom: 1px solid #e0d3cb;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff;
}
ul.service_navi li.first{
	margin: 0;
}
ul.service_navi  li:nth-child(odd) {
  border-right: 1px solid #e0d3cb;
}

ul.service_navi li a{
  position: relative;
  display: block;
  margin: 0;
  padding: 13px 15px 13px 8px;
  background-color: #fff;
  text-decoration: none;
}

ul.movie_navi li a:hover,
ul.service_navi li a:hover{
	opacity: 0.8;
}

ul.movie_navi li a:before,
ul.service_navi li a:before{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 10px;
  width: 8px;
  height: 8px;
  margin-top: -5px;
  background-color: #847349;
}

ul.movie_navi li a:after,
ul.service_navi li a:after{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 45%;
  right: 10px;
  width: 8px;
  height: 8px;
  margin-top: -5px;
  background-color: #fff;
}
ul.movie_subcat{
	margin: 10px 0 10px 0;
}
ul.movie_subcat li {
	display: inline-block;
	margin-left:5px;
	margin-bottom: 10px;
}
ul.movie_subcat li a{
	padding: 5px 20px 5px 25px;
	-moz-border-radius: 15px;    /* Firefox */
	-webkit-border-radius: 15px; /* Safari,Chrome */
	border-radius: 15px;         /* CSS3 */
	color: #fff;
	font-size: 13px;
}
ul.movie_subcat li a::before{
	left: 11px;
}
h2.pl_title{
	padding: 3px 0 3px 10px;
	margin: 15px 0 5px;
	color: #5d8ea1;
	border-bottom: 1px solid #5d8ea1;
	font-size: 15px;
}
.play_list{
	width: 41%;
	padding: 10px;
	margin: 3% 1% 1% 0.5%;
}
.play_list_max{
	clear: both;
	width: 90%;
	padding: 10px;
	margin: 3% auto 1% auto;
}
.play_list_l,
.play_list_r{
	width: 100%;
	margin: 0;
	float: none;
}
.play_list_max h3,
.play_list h3{
	margin: 5px 0 5px 0;
	font-weight: bold;
	font-size: 14px;
}
.play_list_max p,
.play_list p{
	font-size: 85%;
}
h2.play{
	padding: 5px 0 5px 7px;
	font-size: 16px;
	margin-top: 20px
	margin-bottom:10px;
}
.bl_blue{
	border-left: 3px solid #5d8ea1;
}
.bl_pink{
	border-left: 3px solid #e46d6d;
}
.bl_gold{
	border-left: 3px solid #958370;
}
.movie_more{
	margin: 15px auto 10px auto;
}
.movie_more_pink,
.movie_more_blu{
	width: 93%;
	margin: 0 auto 15px auto;
	font-size: 90%;
}
.movie_more_pink a,
.movie_more_blu a{
	padding: 8px 10px;
}
/* Q&A
================================================== */
.qa_main{
      width: 88%;
      margin: 30px auto 10px auto;
	padding: 15px;
	display:block;
}
.qa_main img{
	position: absolute;
	width: 80px;
	top: -40px;
	left: 0;
	right: 0;
	margin: auto;
}
.qa_main p{
	margin: 0;
	padding-top: 30px;
	font-size: 90%;
}
.qa_main dl{
	margin-top: 15px;
	width: 100%;
	padding: 0;
}
.qa_main dt{
	color: #5d8ea1;
	float: left;
	margin-bottom: 10px;
}
.qa_main dd{
	margin-left: 40px;
	margin-bottom: 10px;
}
.qa_box{
	width: 93%;
	margin: 10px auto 20px auto;
	padding-bottom: 10px;
}
.qa_box h3{
	float: none;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 25px;/* width,heightの半分 */
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-size:16px;
	line-height: 50px;
	margin-right: 0;
	display: table-cell;
	vertical-align: middle;
}
.qa_box h4{
	padding: 0;
	line-height: 160%;
	display: table-cell;
	padding-left: 15px;
	vertical-align: middle;
}
.qa_box dl,
.qa_box p{
	clear: both;
	margin: 10px 0 10px 0;
}
.qa_box dt{
	float: none;
	margin-right: 0;
}
.qa_box dd{
	margin-bottom: 10px;
	font-size: 90%;
}

/* 会社概要
================================================== */
table.base_tb {
       width: 100%;
	margin: 15px auto 0 auto;
}
table.base_tb th {
	width: 93%;
	padding: 3px 10px;
	font-size: 90%;
	display:block;
}
table.base_tb td {
	width: 93%;
	padding: 8px 10px 20px 10px;
	font-size: 90%;
	line-height: 180%;
	display:block;
	border-bottom: none;
}
table.base_tb td.sp_last_bb{
	border-bottom: 1px solid #eee;
	padding: 10px 10px 15px 10px;
}
table.base_tb th.w40 {
	width: 93%;
}
table.base_tb td.w60{
	width: 93%;
}

dl.director-list{
	float: left;
	margin-right: 30px;
	padding-bottom: 15px; 
}
dl.director-list dt{
	font-size: 11px;
}
dl.director-list dd{
	letter-spacing: 0.1em;
	font-size: 105%;
}
dl.company-list dt{
	font-size: 95%;
	font-weight: bold;
	color: #5d8ea1;
}
dl.company-list dd{
	margin-bottom: 15px;
}
ul.tel_list li{
	float: none;
	margin-right: 0;
	margin-bottom: 5px;
}
a.frame{
	margin: 0 0 5px 0;
	padding: 7px 15px;
	font-size: 90%;
	-moz-border-radius: 10px;    /* Firefox */
	-webkit-border-radius: 10px; /* Safari,Chrome */
	border-radius: 10px;         /* CSS3 */
}
ul.project_list li{
	margin-bottom: 7px;
}
.map_style{
	width:100%;
	height:300px;
	margin: 30px 0 20px 0;
}
/* 機材
================================================== */

h1.sm_title,
h2.sm_title2{
	margin-bottom: 10px;
	padding-top: 10px; 
	font-size: 16px;
}
.content_inner_tb {
	width: 100%;
	margin: 15px auto;
	border-collapse: separate;
	border-spacing: 15px 0;
	display:block;
}
.t_column{
	width: 85%;
	margin: 10px auto;
	background: #fff;
	padding: 20px;
	display:block;
}
.t_column h3{
	margin-bottom: 10px;
	font-size: 16px;
}
/* ECムービー
================================================== */
.ec_right,
.ec_left{
	float: none;
	width: 100%;
	margin-right: 0;
}
.ec_left{
	margin-bottom: 15px;
}
.ec_sample img.w100{
	width: 100%;
	margin-bottom: 20px;
}
.ec_balloon{
	position:absolute;
	right: -10px;
	top: -10px;
	width: 60px;
	height: 60px;
}
.ec_price_bx{
	background: none;
	width: 93%;
	margin: 0 auto;
}
.ec_price{
	width: 90%;
	margin: 2% 1%;
	padding: 10px;
}
p.ec_price_ex{
	background: url(../images/corporation/price_arrow_ylw.png) no-repeat center;
	height: 55px;
	color: #333;
	padding-top: 35px;
	margin-top: -20px; 
	padding-right: 10px;  
	font-size: 15px;
}
.balloon_long {
	padding: 10px 15px;
	line-height: 1.9em;
	border-radius: 30px;
	font-size: 14px;
}
.conte_bx{
      width: 93%;
      margin: 30px auto 10px auto;
}
.conte_bx img{
	top: -20px;
	left: -10px;
	width: 70px;
	height: 70px;
}
.conte_bx ul{
	margin-top: 5px;
	padding: 50px 0 15px 15px;
}
.conte_bx ul li{
	margin-bottom: 7px;
	font-size: 14px;
}
ul.ec_flow{
	margin: 20px 0;
	font-size: 14px;
}
ul.ec_flow li{
	margin-bottom: 15px;
}
span.flow_no{
	font-size: 20px;
}
p.ec_txt{
	font-size: 14px;
	margin: 30px 0 15px 0;
	line-height: 160%;
}
/* メリット
================================================== */

dl.merit dt{
	margin: 18px 0 5px 0;
	font-size: 15px;
}
dl.merit dd{
	margin-bottom: 10px;
}
ul.merit_list{
	margin-left: 5px;
}
ul.merit_list li{
	margin-top: 10px;
	font-size: 14px;
	background: url(../images/merit_icon.png) no-repeat;
	background-size: 25px 25px;
	padding: 2px 0 10px 27px; 
}
a.frame_g{
	background-color: #e3e0d7;
	color: #958370;
	margin: 0 0 5px 10px;
	padding: 5px 10px;
	font-size: 80%;
	-moz-border-radius: 15px;    /* Firefox */
	-webkit-border-radius: 15px; /* Safari,Chrome */
	border-radius: 15px;         /* CSS3 */
}
.frame_g:hover {
	color: #fff;
	background: #b5a57e;
}
.merit_bx{
	width: 85%;
	margin: 10px auto;
	text-align: center;
	background: #fff;
	padding: 20px;
}
.merit_bx h2{
	color: #5d8ea1;
	font-size: 16px;
	margin-bottom: 5px;
}
h3.merit_sub{
	padding: 20px 0 15px 0;
	font-size: 16px;
}
.en_sub{
	font-size: 12px;
	font-family: 'Marcellus', serif;
	margin-left: 0;
	font-weight: normal;
}

/* 制作の流れ
================================================== */

.flow_bx img{
	float: left;
	width: 70px;
	margin-right: 10px;
}
.flow_bx h3{
	font-size: 16px;
	padding-top: 15px;
	margin-bottom: 5px;
}
.flow_bx p{
	text-align:left;
	padding: 0 5px;
	font-size: 90%;
	line-height: 160%;
}
.mf_box {
   width: 950px;
   text-align:left;
   margin: 10px auto 50px auto;

}

/* フッター
================================================== */

.f_banner {
	width: 93%;
	margin: 0 auto;
}

/*　facebook */
.fb-page{
	float: none;
	width: 100%;
	margin-top: 20px;
}


/*　footer NAVI */
.top_navi,
.page_fnavi{
	float: none;
	width: 100%;
	color: #fff;
	margin-top: 20px;
}
.page_fnavi{
	border-bottom: 1px dotted #a49776;
}
.top_navi h1{
	font-size: 14px;
}
ul.fnav li,
ul.fnav2 li,
ul.fnav li ul li,
ul.fnav2 li ul li{
	font-size: 12px;
}


/*　footer COMPANY */

.footer_info{
	margin-top: 20px;
}
.page_finfo{
	float: none;
	width: 100%;
	color: #fff;
}
.page_finfo a,
.footer_info a{
	color: #fff;
}
.footer_info img.f_logo,
.page_finfo img.f_logo{
	width: 80%;
}
.footer_info h3,
.page_finfo h3{
	font-size: 13px;
}
.footer_info dl,
.page_finfo dl{
	width: 100%;
}
.footer_info dt,
.page_finfo dt{
	clear: both;
	font-size: 13px;
	float:none;
	width: 100%;
	color: #d1ccc2;
}
.footer_info dd,
.page_finfo dd{
	font-size: 12px;
	margin-left: 0;
}
.cp_line{
	text-align:center;
	font-size: 9px;
	padding: 10px 0 70px 0; 
}
ul.sns{
	padding-bottom: 70px;	
}
ul.sns li{
	float: left;
	margin-right: 10px;
}
ul.sns img{
	width: 150px;
}

/* トップに戻る
================================================== */
#page-top{
	display: none;
}
.sp_pagetop{
	clear: both;
	width: 60px;
	margin: 0 auto;
}
a.sp-top-btn {
	background: url(../images/sp/pt_arw.png) no-repeat center top;
	width: 60px;
	height: 60px;
	-webkit-border-radius: 35px;/* width,heightの半分 */
	-moz-border-radius: 35px;
	border-radius: 35px;
	font-family: 'Libre Baskerville', serif;
	font-size:10px;
	font-weight:400;
	text-decoration:none;
	color: #fff;
    	background-color: #a49776;
	text-align:center;	
	display:inline-block;
	line-height: 80px;
}

.line_back{
	padding: 3px 8px;
	margin: 10px 0;
}

/* SP用マージン・PC/SP切り替え
================================================== */

.sp_w100{
	width: 100%;
	margin: 0 auto;
}
.sp_w90{
	width: 90%;
	margin: 0 auto;
}
.sp_w80{
	width: 80%;
	margin: 0 auto;
}
.sp_mt20{
	margin-top: 20px;
}
.sp_mt10{
	margin-top: 10px;
}
.sp_mtb10{
	margin: 10px 0;
}
.sp_mb20{
	margin-bottom: 20px;
}
.sp_mb15{
	margin-bottom: 15px;
}
.sp_ml5{
	margin-left: 5px;
}
.sp_ml3{
	margin-left: 3%;
}
.sp_pt20{
	padding-top: 20px;
}
.sp_pb50{
	padding-bottom: 50px;
}
.sp_lsm1{
	letter-spacing: -0.1em;
}
.sp_fs90{
	font-size: 90%;
}
.pc_no{
	display: block;
}
.sp_no{
	display: none;
}
.sp_only_no{
	display: none;
}
.sp_center{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.sp_txt_left{
	text-align:left;
}

/* PC用cssリセット・調整
================================================== */
.mt20,
.mt30{
	margin-top: 15px;
}
.mt80,
.mt50{
	margin-top: 20px;
}
.mr18{
	margin-right: 0;
}
.mr25{
	margin-right: 0;
}
.ml8,
.ml20,
.ml50,
.ml30{
	margin-left: 0;
}
.pl20{
	padding-left: 0;
} 
.pb30,
.pb50{
	padding-bottom: 15px;
}
.pt50{
	padding-top: 15px;
}
.pt30{
	padding-top: 0;
} 
.fs_16{
	font-size: 14px;
	font-weight: normal;
}
.fl_right,
.fl_left{
	float: none;
}
.title_list_blu{
	background: none;
	padding: 0;
}
.title_list_blu:hover {
	color: #5d8ea1;
	background: none;
}
.title_list_pink{
	background: none;
	padding: 0;
}
.title_list_pink:hover {
	color: #e46d6d;
	background: none;
}
